Bug 119817 - %post scriptlet requires coreutils
%post scriptlet requires coreutils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-02 06:15 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 12:17:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-04-02 06:15:17 EST
Description of problem:
Missing requirement on coreutils.

From /root/install.log:

[...]
Installing emacs-common-21.3-11.i386.
/var/tmp/rpm-tmp.29464: line 6: ln: command not found
error: %post(emacs-common-21.3-11) scriptlet failed, exit status 127
[...]
Installing coreutils-5.2.1-3.i386.
[...]
Comment 1 Jens Petersen 2004-04-06 00:55:14 EDT
Should get fixed in the next build for test3.
Comment 2 Jens Petersen 2004-04-15 13:21:41 EDT
emacs-common-21.3-12 post requires /bin/ln.
Comment 3 Seth Vidal 2004-05-07 12:17:57 EDT
it does. closing.

Note You need to log in before you can comment on or make changes to this bug.